Change log for compass-singularitygs-plugin package in Ubuntu

14 of 4 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Obsolete in eoan-release on 2020-12-29
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Deleted in artful-proposed (Reason: moved to release)
compass-singularitygs-plugin (1.8.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.1.0.
  * Modernize Vcs-* fields: Use git (not cgit) in path.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Relicense upstream code as only Expat (not alternatively GPL-3+).
    + Extend coverage for myself.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Stop buil-depend on licensecheck.
  * Relax cleanup of Ruby, to limit build-depencies sloppily needed
    outside a build chroot.
  * Update package relations:
    + Relax to (build-)depend unversioned on ruby-sass: Needed version
      satisfied even in oldstable.
  * Add discouragement note to long description, and move to section
    oldlibs.

 -- Jonas Smedegaard <email address hidden>  Wed, 23 Aug 2017 19:05:01 +0200

Available diffs

Superseded in artful-release on 2017-08-24
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
compass-singularitygs-plugin (1.7.1-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update watch file: Bump to file format 4. Add usage comment.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-Git field to use https URL.
  * Bump debhelper compatibility level to 9.
  * Have git-buildpackage filter any .git* file.
  * Update copyright info: Extend coverage for Debian packaging.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <email address hidden>  Wed, 14 Dec 2016 11:15:40 +0100

Available diffs

Superseded in zesty-release on 2016-12-14
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
compass-singularitygs-plugin (1.6.2-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Move Calc Output Style from Singularity Extras into Core.
    + Add sgs-set() mixin to mirror sgs-change() mixin.
    + background-grid mixin now throws a warning instead of a unit error
      if it's unable to generate a CSS Gradient for the given grid.
    + Move from Linear Gradient backgrounds to SVG backgrounds.
    + Fix @error issue with current version of Libsass.
    + Fix first gutter in a split gutter grid to display properly in SVG
      backgrounds.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.

 -- Jonas Smedegaard <email address hidden>  Fri, 24 Jul 2015 15:15:25 +0200

Available diffs

Superseded in wily-release on 2015-07-24
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
compass-singularitygs-plugin (1.4.0-2) unstable; urgency=medium


  * Fix register proper path.

 -- Jonas Smedegaard <email address hidden>  Thu, 23 Oct 2014 07:00:28 +0200
14 of 4 results